[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: should etch be Debian 4.0 ?

Nigel Jones <nigelj@gmail.com> writes:

> On 10/07/05, Thomas Hood <jdthood@yahoo.co.uk> wrote:
>> On Sun, 10 Jul 2005 01:57:54 -0400, Nathanael Nerode wrote:
>> > I suggested "Debian IV"
>> Are release numbers really needed?  Why not do away with them altogether?
> you mean, just stick with code names?
> That wouldn't exactly work, Debian's apt/dpkg basicly relies on
> release numbers, how else can it easily and quickly realize that
> apache2-2.0.40 is older than apache2-2.0.50? 

The question here is about version of debian released, not version of
package in debian.

But the true question is : Does this discussion really needed? Why not
do away with it altogether?

Rémi Vanicat

Reply to: